from machine import Pin, I2C
from ssd1306 import SSD1306_I2C
import framebuf

WIDTH  = 128
HEIGHT = 32

i2c = I2C(0, scl=Pin(21), sda=Pin(20), freq=100000)
oled = SSD1306_I2C(WIDTH, HEIGHT, i2c)

oled.text("EP OLED Test",0,0)
oled.text("RaspbPi_Pico_HMI",0,10)
oled.text("01234567890ABCDEF",0,20)

oled.show()

